# frozen_string_literal: true

source 'https://rubygems.org'

git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

# gem "rails"
gem 'rake'

gem 'rspec', group: :development
gem 'rubocop', '~> 0.66.0', require: false, group: :development
